# $buffer-mode-line(5)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

$buffer-mode-line - Buffer mode line string

## SYNOPSIS

$buffer-mode-line "string"

## DESCRIPTION

Sets the buffer mode line, unique to this buffer, see $mode-line(5) use, description and syntax. If this variable is NOT set for a buffer and $mode-line is changed, then the buffer's mode line will also change to the new value. If this variable is set, then then buffer's mode line will be unaffected by any setting of $mode-line.

## SEE ALSO

$mode-line(5).

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>